[ubuntu/focal-proposed] libsbml 5.18.0+dfsg-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Sat Feb 1 08:03:15 UTC 2020


libsbml (5.18.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Build-Depends: dh-python
    Closes: #949195
  * Fix installation path of Python modules
    Closes: #922486
  * Enforce Python3 interpreter in examples

Date: 2020-01-31 04:32:47.631595+00:00
Changed-By: Debian Med <debian-med-packaging at lists.alioth.debian.org>
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libsbml/5.18.0+dfsg-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Focal-changes mailing list